WordPress.org

Ready to get started?Download WordPress

Plugin Directory

SyntaxHighlighter Evolved: Fortran

Adds support for the Fortran language to the SyntaxHighlighter Evolved plugin.

  1. syntaxhighlighter-evolved-fortran screenshot 1

    This is a sample image of the plugin in action applied to Fortran code.

Requires: 2.7 or higher
Compatible up to: 3.4.2
Last Updated: 2012-9-22
Downloads: 499

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1
100,1,1 100,1,1